<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3976fde325bc3c6c578bc954f8f42e55">
  <dict>
    <!--2023-11-20 14:19:49.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2023-01-31 11:53:55.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2023-01-31 11:53:55.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-01-31 11:53:55.000-->
    <int key="max_message_size">614400</int>
    <!--2023-01-31 11:53:55.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:53:55.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:53:55.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-01-31 11:53:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:53:55.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-01-31 11:53:55.000-->
    <string key="voicemail_number">888</string>
    <!--2023-01-31 11:53:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
